body
{
    background-color: aliceblue;
    height: 200px;
}
header{
    background-color: black;
    color: white;
    height: 150px;
}
div{
    font-size: 35px;
}
.ul1{
    text-align: right;
    font-size: 30px;

}
.li1{
    display: inline-flex;
    color: white;
    padding: 12px;
}
h1{
    text-align: center;
    color: blue;
    font-size: 70px;
}
h2{
    text-align: center;
    font-style: italic;
    opacity: 0.5;
}
.pic{
    display: grid;
    grid-template-columns:auto auto auto;
    margin-left: 25%;
    margin-right: 50%;

}
.pic1{
    border-color: gray;
    padding: 20px;
    text-align: center;
    width: 300px;
}
img{
    width: 300px;
    height: 250px;
    border-top-left-radius: 5%;
    border-top-right-radius: 5%;
}
footer{
    background-color: black;
    height: 200px;
}
a{
    text-decoration: none;
    color: white;
}
ul{
 text-align: center;
}
li{
    text-decoration: none;
    display: inline-block;
    color: white;
    padding: 20px;
    text-align: center;
}
button{
    background-color: blue;
    color: white;
    border-radius: 5px;
    font-size: 25px;
}
h5{
    color: blue;
}
.logo{
    padding-top: 40px;
    padding-left: 50px;
    font-weight: bold;
    font-size: 30px;
}